<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="elementImages.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="elementImages.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAE
        CwAAAk1TRnQBSQFMAgEBAwEAAQQBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABEAMAAQEBAAEgBgABEP8AGwAB4gHGAaoB/wHeAc0BvAH/Ad4BzQG8Af8B3wHOAb0B/wHeAc0BvAH/
        Ad4BzQG8Af8B3wHOAb0B/wHfAc4BvQH/Ad8BzgG9Af8B3wHOAb0B/wHfAc4BvQH/Ad4BxAGrAf8B3QHZ
        AdUB/8wAAewB2QHIAf8D7AH/A+wB/wPsAf8D7AH/A+wB/wPsAf8D7AH/A+wB/wPsAf8D7AH/Ae0B3wHS
        Af8B2wHXAdIB/wgAA4EB/wFZAWUBaQH/AVYBYQFlAf8BUgFbAV8B/wFeAWIBYwH/A3wB/wO1Af80AAOD
        Af8DgwH/A4MB/wOHAf8DhwH/A5cB/1wAAesB2AHGAf8D7AH/AdgB5AHnAf8BkwHLAdkB/wGbAcwB2AH/
        AZ8BzAHYAf8BnwHMAdgB/wGdAcwB2AH/AZQBygHYAf8B0wHZAdsB/wPsAf8B7QHfAdIB/wHbAdcB0gH/
        BAABgQGCAYQB/wFqAYgBlAH/AWUBlQGoAf8BYgGTAaUB/wFhAZEBowH/AV0BjQGgAf8BYwGKAZoB/wFi
        AXYBfgH/AXABcgFzAf8sAAO7Af8DrwH/A5AB/wOMAf8DigH/A4wB/wOvAf8DrwH/WAAB6wHYAcYB/wPr
        Af8D6wH/Aa8B5AHyAf8BjQHoAv8BoQHsAv8BpAHtAv8BmQHqAv8BkAHVAecB/wPoAf8D6wH/Ae0B4AHT
        Af8B2wHXAdIB/wQAAV0BdwGBAf8BgQHHAdgB/wFrAakBwAH/AWcBkAGfAf8BYgGgAbgB/wFnAa0ByQH/
        AWgBsAHMAf8BaAGeAbMB/wE8AUkBTgH/A6MB/yQAA8MB/wPBAf8DwQH/A6AB/wOQAf8DkAH/A6cB/wO7
        Af8DtgH/A7YB/1QAAesB1wHFAf8D6wH/A+sB/wPrAf8BswHlAfIB/wGeAewC/wGvAe4C/wGnAewB+wH/
        AbYBugGpAf8D4wH/A+sB/wHtAd8B0gH/AdsB1wHSAf8EAAFTAYEBkQH/AV4BngG1Af8D1gH/AqgBqQH/
        AWoBjAGaAf8BZwGrAccB/wFlAaUBvwH/AV4BlAGnAf8BagFtAW8B/wNgAf8gAAPDAf8D0QH/A9EB/wPV
        Af8DxgH/A54B/wObAf8DwQH/A8MB/wO/Af8DwQH/A7sB/1AAAesB2AHGAf8D7AH/A+wB/wPsAf8D6QH/
        Ab0B4AHQAf8BpAHtAv8B1AHoAcwC/wHfAYoB/wHIAbcBiwH/A+oB/wHrAd4B0AH/AdsB1wHSAf8EAAFX
        AYcBmgH/AV8BnwG1Af8BWgFpAW4B/wFlAYEBiwH/AXABswHMAf8BYgGiAbwB/wFMAXIBgAH/AaQBpgGn
        Af8B0gLTAf8DVgH/IAAD1wH/A9cB/wPXAf8D2gH/A9cB/wO0Af8DsgH/A8gB/wPMAf8DxgH/A8MB/wPI
        Af9QAAHtAdoBxwH/A+4B/wPuAf8D7gH/AesB4wHNAv8B2AF4Af8BxwHfAbYB/wH7AdsBgQL/AdgBeAH/
        AfYBzwFrAf8C1AHTAf8B7AHfAdEB/wHbAdcB0gH/BAABgQGlAbAB/wFoAboB1wH/AWgBqwHHAf8BaQG2
        AdMB/wFsAbUB0AH/AW4BgwGMAf8BwgLDAf8ByALJAf8DwwH/AXMCdAH/A+EB/xwAA9wB/wPcAf8D3AH/
        A9EB/wPGAf8DtAH/A7QB/wO7Af8DyAH/A8wB/wPMAf8D1QH/UAAB7gHcAcoB/wPwAf8C6gHtAf8CxAHV
        Af8BywHBAboB/wHvAc0BhQH/AfYB0gGBAv8B2AF4Av8B2AF4Af8B/QHWAXcB/wHYAdcB1QH/Ae0B4AHT
        Af8B2wHXAdIB/wQAAb4BxgHIAf8BZwGyAc4B/wFnAbIBzgH/AVMBjgGlAf8BewGGAYoB/wG5AroB/wGu
        Aa8BsAH/Aa8CsAH/AbkCugH/A2sB/wNdAf8D3QH/GAAD0wH/A8MB/wO0Af8DsgH/A68B/wPDAf8DwQH/
        A6cB/wOkAf8DoAH/A6cB/wOrAf9QAAHuAdwBygH/A/AB/wLYAe4B/wKIAv8CiAL/AogC/wG9Aa4BygL/
        Ad0BhQL/Ad0BhQH/AecB0gGaAf8D7gH/Ae4B4gHWAf8B3AHYAdQB/wgAAYQBjAGPAf8BQgFNAVAB/wGQ
        AZEBkgH/AacCqAH/AZUClgH/AZkCmgH/AacCqAH/AacCqAH/AbQCtQH/A4QB/wNlAf8DwQH/FAADsgH/
        A68B/wO0Af8DtAH/A7QB/wPaAf8D3gH/A7sB/wOtAf8DrQH/A6sB/wOvAf9QAAHvAd4BzQH/A/EB/wLb
        Ae8B/wKYAv8CmAL/ApgC/wG4Aa8B0gH/AfcB4AGoAf8B7wHgAboB/wHsAesB6QH/A/EB/wHvAeIB1QH/
        AdsB1wHSAf8QAAOiAf8ClgGXAf8DkwH/A5oB/wOBAf8BhAKGAf8BmwKcAf8DnAH/A1MB/wNgAf8DgQH/
        EAADqQH/A7IB/wO0Af8DtAH/A8oB/wPnAf8D5QH/A94B/wO0Af8DrwH/A68B/wO7Af9QAAHwAeAB0AH/
        A/IB/wLfAfAB/wKoAv8CqAL/AqgC/wKqAdwB/wPyAf8B8gHxAfAB/wHzAewB5AH/AfIB6gHiAf8B8AHe
        AcsB/wHdAdkB1QH/IAAD0QH/AX8CgAH/AYwCjQH/AZQClQH/A5UB/wOgAf8DXgH/A1gB/wPaAf8MAAO9
        Af8DtgH/A7gB/wPjAf8D5wH/A+cB/wPnAf8D0wH/A7QB/wO9Af9UAAHyAeMB1AH/A/QB/wLqAfMB/wLJ
        AfcB/wLJAfcB/wLJAfcB/wLNAecB/wP0Af8B9AHqAeAB/wH3AdoBwQH/AfcB2gHBAf8B6QHLAa8B/ywA
        A6AB/wOCAf8BkwKVAf8CmwGcAf8BjQKOAf8DiwH/A24B/xAAA8EB/wPXAf8D5wH/A+cB/wPnAf8D5wH/
        A+UB/wPIAf9YAAH0AeYB2QH/A/cB/wP3Af8D9wH/A/cB/wP3Af8D9wH/A/cB/wH3AewB4wH/AfcB3gHJ
        Af8B6QHPAbgB/zQAA9MB/wGGAocB/wGKAosB/wOjAf8BqgKrAf8DggH/FAAD6QH/A/kB/wPuAf8D7gH/
        A/AB/wPlAf9cAAH1AeQB1AH/AfgB8gHsAf8B+AHyAewB/wH4AfIB7AH/AfgB8gHsAf8B+AHyAewB/wH4
        AfIB7AH/AfgB8gHsAf8B+AHpAdsB/wHpAc4BtgH/QAADzwH/A7YB/wOwAf8D2QH/iAAB+QHzAe0B/wH3
        AfEB6wH/AfcB8QHrAf8B9wHxAesB/wH3AfEB6wH/AfcB8QHrAf8B9wHxAesB/wH3AfEB6wH/AfcB8QHr
        Af/UAAFCAU0BPgcAAT4DAAEoAwABQAMAARADAAEBAQABAQUAAYAXAAP/AQAG/wIAAcABAQT/AgABwAEB
        AYAB/wH4AR8CAAHAAQEBAAF/AfABDwIAAcABAQEAAT8B4AEHAgABwAEBAQABPwHAAQMCAAHAAQEBAAE/
        AcABAwIAAcABAQEAAR8BwAEDAgABwAEBAQABDwHAAQMCAAHAAQEBgAEHAcABAwIAAcABAQHgAQMBwAED
        AgABwAEBAf4BAAHgAQcCAAHAAQMB/wGAAfABDwIAAcABBwH/AcAB+AEfAgABwAEPAf8B8AL/AgABwAEf
        BP8CAAs=
</value>
  </data>
</root>